import java.applet.Applet;
import java.awt.*;
import java.util.Date;

public class ColorMap extends Applet imlements 
{
 private int k¨rm¨z¨,yesil,mavi;
 Date d;
 public void init()
 {
 k¨rm¨z¨=0;
 yesil=255;
 mavi=0;
 d=new Date();
 }

 public void paint(Graphics g)
 {
 g.drawString("                         ",250,10);
 g.setColor(new Color(0,0,0));
 g.drawString(d.toString(),250,10);
   for(int j=0;j<100;j++)
   {
   g.setColor(new Color(k¨rm¨z¨,yesil,mavi));
   g.fillOval(10,10,200,200);
   for(int i=1;i<100000;i++) { }
   g.setColor(new Color(255,255,255));
   g.fillOval(10,10,200,200);
   }
 d=new Date();
 g.drawString("                         ",250,10);
 g.setColor(new Color(0,0,0));
 g.drawString(d.toString(),250,30);
 }
}
